<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ddQ0L4LDRcmf1MF-nJb-0r:APA91bEnuFDKR7aLmE4h8FA-nPshSAHlNIAZh0X-6mXKYGI9V3qTmpYy4BQM1xXQ88zjw1GHgXGoY3iah8AWuhRwxzvOeLrl7ayattr7dHCgQIbQX0kyjIM&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1756228729010}</string>
</map>
